/* 引用背景 */
#topics .postBody blockquote {
    color: #FFF;
    background: #23241f !important;
    border: none;
    margin-bottom: 15px;
    padding: 2px 10px;
}

#cnblogs_post_body h1    {
    font-family: "微软雅黑";
    font-size: 22px;
    margin-bottom: 15px;
}

#cnblogs_post_body h2    {
     font-family: "微软雅黑";
     font-size: 16px;
}